Bug 1308970 - [Docs] [Director] SSL enabled overcloud deployment
[Docs] [Director] SSL enabled overcloud deployment
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity high
: ---
: 7.0 (Kilo)
Assigned To: Dan Macpherson
Marius Cornea
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 10:30 EST by Marius Cornea
Modified: 2016-05-02 21:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-02 21:18:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Cornea 2016-02-16 10:30:40 EST
Description of problem:

With OSP-d 7.3 we introduced SSL support for the overcloud public endoints. We should also get instructions for the product docs on how to deploy it.

Here are the upstream SSL docs:
http://docs-draft.openstack.org/06/265006/3/check/gate-tripleo-docs-docs/379ec1c//doc/build/html/advanced_deployment/ssl.html
Comment 4 Dan Macpherson 2016-04-29 02:18:07 EDT
Hi Marius,

Just following up on this BZ. Any further changes required?
Comment 5 Marius Cornea 2016-05-02 06:25:11 EDT
Thanks, Dan. It looks good to me.

Note You need to log in before you can comment on or make changes to this bug.